1. Уважаемые пользователи, прежде чем ответить в теме или создать новую,
    внимательно ознакомьтесь с правилами раздела

    Кому лень работать или руки не оттуда - пользуйтесь услугами специалистов
  2. Не задавайте глупых вопросов "Посоветуйте какой-нибудь компонент.."

    Есть JED!!! Ищите там!!!

Подскажите v.? and integration

Тема в разделе "Joomla", создана пользователем Terminator975, 24 сен 2010.

Информация :
  • Уважаемые пользователи, прежде чем ответить в теме или создать новую, внимательно ознакомьтесь с правилами раздела
  • Не задавайте глупых вопросов "Посоветуйте какой-нибудь компонент.." Есть JED!!! Ищите там!!!
  • Аналоги ищите там же - на JED!!!
  • Новая версия? - У кого будет - тот выложит!
Статус темы:
Закрыта.
Модераторы: arman29, DMS, Genk0
  1. Terminator975

    Terminator975 Создатель

    Регистр.:
    21 фев 2010
    Сообщения:
    17
    Симпатии:
    10
    Не можете подсказать хочу устоновить Joomla.. Посмотрел Норм версия 1.5.20 Ща на вашем форуме увидел что уже 1.6 есть, подскажите что мне ставить, я уже подобрал шаблон он под 1.5 .. +
    Мне нужна интеграция +vb или ipb, полазил тут по форумам узнал что есть bbpixel и jfujin Что лучше ставить, запутался.... Желательно самые последние версии интегрировать.. Подскажите пожалуйста..
     
  2. ndvkerch

    ndvkerch

    Регистр.:
    26 июн 2008
    Сообщения:
    275
    Симпатии:
    74
    Последняя стабильная версия является 1.5.20 Joomla 1.6 находиться в бета тестировании и не рекомендуется для использования в рабочих проектах. Перейти на 1.6 всегда успеете пусть сначала выпустят стабильную версию
     
    Terminator975 нравится это.
  3. kovinev

    kovinev Создатель

    Регистр.:
    5 авг 2010
    Сообщения:
    16
    Симпатии:
    1
    я бы поставил предпоследнюю. Там исправлены все баги и нет проблем. Пока там пофиксица новинка, уже 1.7 выйдет)).
     
  4. Nusinam

    Nusinam Постоялец

    Регистр.:
    23 окт 2007
    Сообщения:
    122
    Симпатии:
    20
    Ставьте 1.5.20 и не заморачивайтесь. Под неё вы сможете найти любые компоненты, модули и т.д.
    Для рабочего сайта 1.6 не подходит пока.

    2kovinev

    Вы знаете что-то про версию 1.7? Пруфлинк есть?
    Может вы еще и в команде разработчиков?:)
     
    Terminator975 нравится это.
  5. Terminator975

    Terminator975 Создатель

    Регистр.:
    21 фев 2010
    Сообщения:
    17
    Симпатии:
    10
    А, вот на счет интеграции? Хочу с vb или с ipb, лучше с ipb
     
Статус темы:
Закрыта.